*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.container{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background: linear-gradient(to right, #8ec5fc, #e0c3fc);
}
.main{
    background: rgba(255, 255, 255, 0.15);
    border-radius: 20px;
    padding: 30px 20px;
    width: 400px;
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
    backdrop-filter: blur(10px);
    color: #000;
    font-family: 'Segoe UI', sans-serif;
    text-align: center;
}
.quiz{
    margin: 15px;
}
hr{
    margin: 10px;
}
.answers{
    width: 100%;
    display: flex;
    flex-direction: column;
}
.answers button{
    margin: 10px;
    height: 45px;
    border-radius: 10px;
    border: none;
    font-weight: bold;
}
.answers button:hover:not([disabled]){
    background-color: #000;
    color: #fff;
}
.answers button:disabled{
    cursor: no-drop;
}
.next button{
    height: 30px;
    width: 50%;
    background-color: rgb(102, 33, 230);
    border: none;
    border-radius: 10px;
    color: #fff;
    font-weight: bolder;
    margin: 15px 0px;
}
.correct{
    background: #9aeabc;
}
.wrong{
    background: #ff9393;
}
